/* Verdidebatt 2.0
   Created: 05.10.10
   Author:     Ragnar Mogård Bergem  (Jon Eivind co-authored design)
   ----------------------------------------------------*/


/* COLORS
   Body Background:		#fff
   Main Text:			#000
   Links:				#CC3333
*/


/*	Header
	Footer

*/

/* =Header
   ----------------------------------------------------*/

	#vd_header .logo {
		// height: 40px;
		height: 67px;
		background: transparent url(../gfx/logo7.png) no-repeat;
		display: block;
		width: 300px;
	}
	

	#vd_header {position: relative; _z-index: 9999; *z-index: 9999;}
	
	
	/*===== Live search =====*/
	
	#vd_liveSearch {
		margin-left: 40px;
		position: relative;
		float: left;
		z-index: 9000;
	}
	
	#vd_liveSearchInput {
		padding-right: 25px;
		width: 250px;
		font-family: Arial, Helvetica, Sans-serif;
		font-size: 12px;
	}	
	
	#vd_liveSearchSubmit {
		border: 0px;
		color: red;
		padding: 0px;
		margin: 0px;
		background: url(../gfx/magnify.gif) 5px center no-repeat;
		width: 20px;
		position: relative;
		right: 30px;
		height: 20px;
		bottom: 3px;
		border-left: 1px solid #ccc;
	}
	
	
	@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0)
	{
		head~body #vd_liveSearchSubmit { bottom:-7px; }
 	}
	
	
	#vd_liveSearchSubmit:hover {
		cursor: pointer;
	}
	
	#vd_liveSearchResult {
		display: none;
		width:283px; 
		background-color:#fff; 
		margin-top: 1px; 
		z-index:10000;
		position: absolute;
		top: 32px;
		border: 1px solid #aaa;
		border-top: 0px;
	}
	
	#vd_liveSearchResult .liveRow {
		padding: 10px;
		display: block;
		font-family: Arial, Helvetica, Sans-serif;
		position: relative;
		z-index: 999;
	}
	
	#vd_liveSearchResult .active {
		background: #efefef;
	}
	
	#vd_searchMore {
		border-top: 1px solid #ccc;
	}
	
	
	/*===== Signin =====*/

	#vd_signin {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		background: #ddd;
		font-size: 15px;
		position: relative;
		padding: 7px 10px;
		float: right;
	}
	
	#vd_signin.active {
		background: #999;
		-webkit-border-bottom-right-radius: 0px;
		-webkit-border-bottom-left-radius: 0px;
		-moz-border-radius-bottomright: 0px;
		-moz-border-radius-bottomleft: 0px;
		border-bottom-right-radius: 0px;
		border-bottom-left-radius: 0px;
		padding-bottom: 12px;
		color: #fff;
	}
	
	
	#vd_registerButton {
		display: block;
		margin-right: 10px;
	}

	#vd_signinform {
		position: absolute;
		right: 0px;
		background: #fff;
		border: 3px solid #999;
		padding: 9px;
		z-index: 999;
		-moz-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
		-webkit-box-shadow:0px 2px 4px rgba(0,0,0,0.2);
		box-shadow:0px 2px 4px rgba(0,0,0,0.2);
		top: 36px;
		width: 270px;
	}
	
	#vd_signinform a {line-height: 30px;}

	#vd_signin_error {
		border: 1px solid #990000;
		padding: 5px;
		margin-bottom: 10px;
		background: #E8BABA;
	}
	
	/*===== User menu =====*/

	#vd_userMenu {
		position: relative;
		float: right;
		z-index: 9999;
	}
	
	#vd_userMenu > a {
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		background: #ddd;
		font-size: 15px;
		padding: 7px 10px;
		display: block;
	}
	
	#vd_userMenu .dot {
		position: absolute;
		top: -4px;
		right: -4px;
	}
	
	.vd_writeNewPost {
		margin-right: 10px;
		position: relative;
		z-index: 999;
	}
	
	.vd_userMenu {
		position: absolute;
		top: 30px;
		right: 0px;
		display: none;
		z-index: 99;
	}
	
	#vd_userMenu:hover {
		cursor: pointer;
	}
	
	#vd_userMenu:hover .vd_userMenu {
		display: block;
		_background: #fff;
		*background: #fff;
	}
	
	
	.vd_userMenu a {
		color: #aaa;
		text-transform: uppercase;
		font-weight: bold;
		text-decoration: none;
		font-size: 12px;
		display: block;
		padding-right: 15px;
		height: 36px;
		line-height: 40px;
		padding-left: 10px;	
		white-space: nowrap;
	}
	
	.vd_userMenu a:hover {
		color: #fff;
	}
	
	
	.vd_userMenu .flick {
		background: url(../gfx/menu_flick.png) no-repeat;
		width: 48px;
		height: 15px;
		position: relative;
		left: 60px;
		top: 1px;
	}
	
	.vd_menuLevel1 li:hover .vd_userMenu {
		display: block;
	}
	
	.vd_userMenuWrap {
		margin: 0 auto;
	}
	
	.vd_userMenu ul {
		background: #000;
		background: rgba(0,0,0,0.85);
		border: 1px solid #fff;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
		-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1);
		-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1);
		box-shadow: 0px 0px 5px rgba(0,0,0,1);
	}

	
	
	
	

/* =Footer
   ----------------------------------------------------*/

#vd_footer {
	width: 100%;
	padding: 18px 0px;
	background: transparent url(../gfx/footer_bg.jpg) repeat-x top;
	height: 400px;
	position:relative;
}

.vd_editors .uiMedia {
	margin: 0px 10px;
}

.vd_editors .uiMedia .img {
	border: 4px solid #fff;
	margin: 0px 6px 0px 0px;
}

#vd_footer .line {
	width: 960px;
	margin: 0 auto 18px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 17px;
}


.vd_sitemap a, .vd_aboutsite {
	font-size: 11px;
	font-family: Arial, Sans-serif;
	color: #666;
}

.vd_sitemap strong {
	
}

.vd_sitemap ul {
	margin: 0px 10px;
}

#vd_footer .vd_aboutsite {
	border-bottom: 0px;
	width: 940px;
	position: relative;
	margin-bottom: 0px;
}


#bajasLogo {
	display: block;
	position: absolute;
	bottom: -22px;
	right: 0px;
	width: 86px;
	height: 38px;
	background: url(../gfx/bajaslogo.png) no-repeat;
}

#bajasLogo:hover {
	background: url(../gfx/bajaslogo_hover.png) no-repeat;
}



/* =Front box
   ----------------------------------------------------*/


#vd_frontBox {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #dadada url(../gfx/frontbox3.jpg) repeat top left;
	padding: 8px;
	margin: 0 10px 9px;
	overflow: hidden;
}

.vd_themeBoxWrapper {width: 607px; padding-right: 20px;}



/*

.vd_signinButton {border:1px solid #000; background: #000 url(../gfx/signin_btn.jpg) repeat-x top;}
.vd_signinButton:hover {background: #000;}
*/

.vd_newpost {
	float: none;
	text-align: center;
	margin: 9px 0px;
}

.vd_profileinfo {
	border-bottom: 1px solid #ccc;
	margin-bottom: 18px;
}

.vd_profileinfo .stats {
	font-family: Arial, Sans-serif;
	margin: 5px 0px 4px;
}

.vd_profileinfo .stats .number {
	display: block;
	font-size: 18px;
	line-height: 18px;
}

.vd_profileinfo .uiMedia {
	display: block;
	font-weight: bold;
	font-size: 16px;
	font-family: Arial, Sans-serif;
	line-height: 32px;
	padding-bottom: 9px;
}


/* THEMEBOX */



#vd_frontBox .mod_themebox .unit {
	float: none;
	display: block;
	width: auto !important;
	padding: 0px !important;
}


#vd_frontBox .mod_themebox h2 {
	font-size: 22px;
	line-height: 33px;
	margin-bottom: 3px;
}

#vd_frontBox .mod_themebox .first h2 {
	font-size: 28px;
	line-height: 33px;
	margin-bottom: 3px;
}

.themeboxTeaser .img {
	border: 1px solid #fff;
}

.themeboxTeaser {
	margin-bottom: 18px;
}

.themeboxTeaser p {
	color: #000;
	line-height: 22px;
	margin-bottom: 3px;
	font-size: 14px;
}

.themeboxTeaser .numComments {
	line-height: 17px;
	margin-left: 5px;
}

.themeboxTeaser .mainpic {
	width: 592px;
	margin-bottom: 9px;
}

.themeboxTeaser time {
	font-size: 11px;
}

.mod_themebox .numViews {
	color: #333;
}


/* =Grid
   ----------------------------------------------------*/


/* =Menu
   ----------------------------------------------------*/
	
.vd_menu {
	padding: 0px 15px;

	margin-bottom: 14px;
	
	
	background: url(../gfx/menu_bg2.png) repeat-x;
	border-top: 1px solid #ccc;
	border-bottom: 2px solid #888;
	padding-bottom: 1px;
}




.vd_menuLevel1 li {
	display: block;
	float: left;
	position: relative;
}

.vd_menuLevel1 .signedInLink > a {
	color: #990000;
}

.vd_menuLevel1 a {
	color: #aaa;
	font-weight: bold;
	text-decoration: none;
	font-size: 12px;
	display: block;
	padding-right: 15px;
	height: 36px;
	line-height: 40px;
	
	
	color: #222;
}

.vd_menuLevel1 li:hover a {
	color: #fff;
	color: #444;
}


.vd_menu .cats {
	color: #aaa;
	text-decoration: none;
	font-size: 12px;
	display: block;
	padding-right: 15px;
	height: 36px;
	line-height: 40px;
	color: #222;
}

.vd_menu .help {float: right; z-index: 1; position: static;}

.vd_menu .help a {
	color: #990000;
	font-weight: normal;
}

.vd_menu .help a:hover {
	color: #990000;
	text-decoration: underline;
}

.vd_menuLevel2 {
	position: absolute;
	top: 36px;
	display: none;
	z-index: 99;
}


.vd_menuLevel2 .flick {
	background: url(../gfx/menu_flick.png) no-repeat;
	width: 48px;
	height: 15px;
	position: relative;
	left: 6px;
	top: 1px;
}

.vd_menuLevel1 li:hover .vd_menuLevel2 {
	display: block;
}

.vd_menuLevel2Wrap {
	margin: 0 auto;
}

.vd_menuLevel2 ul {
	background: #000;
	background: rgba(0,0,0,0.85);
	border: 1px solid #fff;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,1);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,1);
	box-shadow: 0px 0px 5px rgba(0,0,0,1);
}


.vd_menuLevel2 li {
	float: none;
}

.vd_menuLevel1 li .vd_menuLevel2 a {
	border-bottom: 1px solid #666;
	padding: 5px 20px 5px 10px;
	display: block;
	margin-right: 0px;
	height: auto;
	line-height: 20px;
	color: #aaa;
 	white-space: nowrap;
}

.vd_menuLevel1 li .vd_menuLevel2 a:hover {
	background: #555;	
	color: #fff;
}

.vd_menuLevel2 li:first-child a {
	-webkit-border-top-left-radius: 6px;
	-webkit-border-top-right-radius: 6px;
	-moz-border-radius-topleft: 6px;
	-moz-border-radius-topright: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
}

.vd_menuLevel2 li:last-child a {
	-webkit-border-bottom-left-radius: 6px;
	-webkit-border-bottom-right-radius: 6px;
	-moz-border-radius-bottomleft: 6px;
	-moz-border-radius-bottomright: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
}



/* =Chartbeat
   ----------------------------------------------------*/
	
	#chartbeatTop {
		white-space: nowrap;
		height: 18px;
		padding-right: 10px;
	}
	
	#chartbeatTop li {
		display: inline;
		margin-right: 15px;
	}
	
	#chartbeatWrapper {
		overflow: hidden;
		width: 400px;
		height: 18px;
		position: relative;
		margin-right: 20px;
	}
	
	#chartbeatWrapper.expanded {
		width: auto;
	}
	
	#chartbeatContent {
		height:18px;
		font-size: 12px;
		color: #555;
		padding: 4px 10px 5px;
		margin-top: -9px;
		border-bottom: 1px solid #ccc;
		background: url(../gfx/subline_bg.jpg) 5px 0px repeat-x;
	}
	
	#chartbeatContent .hider {
		overflow: hidden;
		width: 920px;
		margin: 0 auto;
	}
	
	#expandChartbeat {
		position: absolute;
		right: 0px;
		top: 0px;
		background: url(../gfx/chartbeatexpander.png) no-repeat top left;
		width: 30px;
		height: 18px;
		display: block;
	}
	
	#chartbeatWrapper.expanded #expandChartbeat {
		
		background: url(../gfx/chartbeatexpander_open.png) no-repeat top left;
	}
	
	#expandChartbeat:focus {
		outline: none;
		border: 0px;
	}
	
	
	
	#expandChartbeat:hover {cursor: pointer;}
	
	
	.chartRead, .chartWrite, .chartVisitors {
		margin: 0px 5px 0px;
	}
	
	#chartbeat_readWriteWrap .inner {
		height: 18px;
		overflow: hidden;
		white-space: nowrap;
	}
	


/* =Timeline
   ----------------------------------------------------*/

.mod_timeline {
	position: relative;
}

.mod_timeline .inner > .hd {
	font-weight: bold;
	padding-left: 20px;
	color: #fff !important;
	background: transparent url(../gfx/timeline/title.png) no-repeat left top !important;
	left: -11px;
	top: 13px;
	z-index: 999;
	position: absolute;
	line-height: 36px;
	height: 45px;
	font-size: 13px;
	float: left;
	width: 130px;
}


#debatetimeline {
	background: #f6f6f6 url(../gfx/timeline/bg.png) no-repeat !important;
	-moz-box-shadow: 0px 0px 4px rgba(0,0,0,0.2);
	-webkit-box-shadow:0px 0px 4px rgba(0,0,0,0.2);
	box-shadow:0px 0px 4px rgba(0,0,0,0.2);
	width: 940px !important;
	border-top: 3px solid #aaa;
	padding-top: 40px;
}

#debatetimeline .debateTimelineTitle {
	display: none;
}

#debatetimeline div {
	color: #333 !important;
}

.timelineMedia .author {
	font-family: Arial, Sans-serif;
	text-transform: uppercase;
	font-size: 11px;
}

.timelineMedia .description {
	font-family: Arial, Sans-serif;
	font-style: italic;
	text-transform: none;
	font-size: 11px;
}

.timelineLink {
	width: 50px;
	padding: 5px;
	height: 50px;
	background: #af0208 url(../gfx/timeline/comment.png) repeat-x !important;
	display: block;
	overflow: hidden;
	text-decoration: none;
	-moz-box-shadow:inset 0px 0px 1px rgba(255,255,255,1);
	-webkit-box-shadow:inset 0px 0px 1px rgba(255,255,255,1);
	box-shadow:inset 0px 0px 1px rgba(255,255,255,1);
	border: 1px solid #990000;
	
}

.timelineLink span {
	color: #fff !important;
}

#debatetimeline_entries div {
	border-color: #aaa !important;
}

.timelineLink:hover {
	background-color: #ddd;
	text-decoration: none;
}

.timelineLink .timelineMedia {
	width: 260px;
}

#debatetimeline_tiktak {
	background-color: #d8d8d8 !important;
	background-repeat: repeat-x;
}

#debatetimeline_time span {
	color: #888 !important;
	
}


/* =Picture reminder
   ----------------------------------------------------*/

.vd_pictureReminder {
	background: #dbe9fc;
	padding: 20px;
}

.vd_pictureReminder .unit {
	width: 750px;
}

.vd_pictureReminder .hideMessage {
	display: block;
	padding: 5px;
	background: #5e97cc;
	color: #fff;
	font-weight: bold;
}

/* =Activity dialog
   ----------------------------------------------------*/

#dialog .event_comment, #dialog .event_post {
	padding-right: 5px;
}

#dialog .event_comment .delete_event_button, #dialog .event_post .delete_event_button {
	color: #c77f7f;
}

#dialog .event_comment:hover .delete_event_button, #dialog .event_post:hover .delete_event_button {
	color: #990000;
}

/* frmw.css rules looks bad in webkit
   @see https://ztorm.zendesk.com/tickets/1061
   ----------------------------------------------------*/
.uiMedia:after, .bd:after {
    content: ".";
}


/* =Baseline
   ----------------------------------------------------

.ztorm_body {
	background: #fff url(../gfx/gridbg.gif) !important;
}

#wrapper, #vd_frontBox, #content {
	background:transparent !important;
}

*/



.latestposts_accordion {
	font-family: Arial, Helvetica, sans-serif;
}
.latestposts_accordion .wrapper {
	width: 300px;
	margin-top: 100px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	box-shadow: 0px 0px 2px #EEE;
}
.latestposts_accordion h3 {
	font-size: 12px!important;
	margin: 0px!important;
	background-color: #444!important;
	color: #FFF!important;
	background-image: linear-gradient(bottom, #333 0%, #555 100%)!important;
	background-image: -o-linear-gradient(bottom, #333 0%, #555 100%)!important;
	background-image: -moz-linear-gradient(bottom, #333 0%, #555 100%)!important;
	background-image: -webkit-linear-gradient(bottom, #333 0%, #555 100%)!important;
	background-image: -ms-linear-gradient(bottom, #333 0%, #555 100%)!important;
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #333),
		color-stop(1, #555)
	)!important;
	border-bottom-width: 1px!important;
	border-bottom-style: solid!important;
	border-bottom-color: #222!important;
	outline: none!important;
	text-shadow: 1px 1px 0px #000!important;
	padding-top: 10px!important;
	padding-right: 8px!important;
	padding-bottom: 10px!important;
	padding-left: 18px!important;
}
.latestposts_accordion h3:hover {
	cursor: hand!important;
	cursor: pointer!important;
}
.latestposts_accordion ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #DDD;
	border-left-color: #DDD;
	text-shadow: 1px 1px 0px #FFF;
}
.latestposts_accordion ul li {
	margin: 0px;
	background-color: #EEE;
	background-image: linear-gradient(bottom, #EEE 0%, #F6F6F6 100%);
	background-image: -o-linear-gradient(bottom, #EEE 0%, #F6F6F6 100%);
	background-image: -moz-linear-gradient(bottom, #EEE 0%, #F6F6F6 100%);
	background-image: -webkit-linear-gradient(bottom, #EEE 0%, #F6F6F6 100%);
	background-image: -ms-linear-gradient(bottom, #EEE 0%, #F6F6F6 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #EEE),
		color-stop(1, #F6F6F6)
	);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDD;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.latestposts_accordion ul li:hover {
	background-image: none;
}	
.latestposts_accordion ul li h4 {
	font-size: 13px;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.latestposts_accordion ul li h4 a {
	text-decoration: none;
	color: #000;
}
.latestposts_accordion ul li h4 a:hover , ul li p a:hover{
	text-decoration: none;
}
.latestposts_accordion ul li p {
	margin: 0px;
	font-size: 11px;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
}
.latestposts_accordion ul li p a {
	text-decoration: none;
	color: #900;
}

.latestposts_accordion .ui-accordion-content {
	padding: 0px 0px 0px 0px!important;
	-webkit-border-radius: 0px!important;
	border-radius: 0px!important;
}

.latestposts_accordion .ui-corner-top {
-moz-border-radius-topleft: 0px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topright: 0px;
-webkit-border-top-right-radius: 0px;
}

.latestposts_accordion .ui-corner-bottom {
-moz-border-radius-topleft: 0px;
-webkit-border-top-left-radius: 0px;
-moz-border-radius-topright: 0px;
-webkit-border-top-right-radius: 0px;
}

.latestposts_accordion .ui-corner-all {
-moz-border-radius: 0px;
-webkit-border-radius: 0px;
}

.latestposts_accordion .ui-icon {
	background:none;
	color:#FFFFFF !important;
	text-indent: 0px !important;
	top: 17px !important;
	left: 7px !important;
	
}

.siste-innlegg .inner > .bd {
	margin:0px;
}

.siste-innlegg .inner > .hd {
	margin-bottom:0px;
}
.box_81996 {
	margin-left:auto !important;
	margin-right:auto !important;
	width:768px !important;
}

.box_81996 {
	margin-left:auto !important;
	margin-right:auto !important;
	width:768px !important;
}

#skyscraper_ad_zones .left {
position: absolute;
width: 470px;
left: -470px;
top: -18px;
height: 1500px;
}

#skyscraper_ad_zones .right {
position: absolute;
width: 470px;
right: -470px;
top: -18px;
height: 1500px;
}


#skyscraper_ad_zones .left.dz {
	position: absolute;
	width: 200px;
	left: -200px;
	top: 50px;	
	height: 500px;
	background-color: #C2EDF9;
}
#skyscraper_ad_zones .right .dz {
	hight:40px;
	position:relative;
	top:30px;
	background-color: #C2EDF9;	
}



#zone_2_21 .adLabel,
#skyscraper_ad_zones .adLabel{
	display:none;
}

#zone_2_29{
	width:180px;
}
#zone_2_30{
	width:180px;
}
@media all and (min-width: 1000px){
	body
	{
		overflow-y: scroll;
		overflow-x: hidden;
	}
}
#wrapper {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.ztorm_body {
	background-color:#FFFFFF;
}
.page {
	padding: 0px;
}
#zone_2_21{
position:relative;
left:10px;
}